package com.ff.base.enums;

import lombok.Getter;

/**
 * 旅行者
 *
 * @author shi
 * @date 2024/11/21
 */
@Getter
public enum Tourist {
    GUEST(1, "登录前游客"),
    MEMBER(2, "登录后会员");

    private final Integer code;
    private final String description;

    Tourist(Integer code, String description) {
        this.code = code;
        this.description = description;
    }
}